
Katello - Refactor #6490

Remove old katello javascript that has been replaced with Bastion

07/03/2014 04:51 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Branch:  Pull request:  

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1116143 Red Hat JIRA:  

Description

We ought to remove the old katello javascript that has been replaced with Bastion.

Associated revisions

Revision 36bc9d04 - 07/03/2014 04:52 PM - Walden Raines

Fixes #6490/BZ1116143 - remove unsed Katello javascript.

Remove the old Katello javascript that has since been replaced

by Bastion.

http://projects.theforeman.org/issues/6490

https://bugzilla.redhat.com/show_bug.cgi?id=1116143

Revision fde4a12b - 07/07/2014 03:34 PM - Walden Raines

Merge pull request #4388 from waldenraines/6490

Fixes #6490/BZ1116143 - remove unsed Katello javascript.

History

#1 - 07/03/2014 04:52 PM - Walden Raines

- Bugzilla link set to 1116143

#2 - 07/03/2014 05:01 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/4388

#3 - 07/07/2014 04:03 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|36bc9d04c8598f6df36f8139cec8c6f230bf174f.

#4 - 08/22/2014 09:00 AM - Eric Helms

- translation missing: en.field_release set to 13
